Puthagam Admin Panel - Bug #5047

Add new author > Open the details of new author and go back > Display success pop-up and
Highlight the authour tab when userr create and open the authour details.

11/03/2022 04:53 PM - Shubham J

Status: Closed Start date: 11/03/2022
Priority: Normal Due date:

Assignee: Sujeety % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

https://www.screencast.com/t/gsfvbb13sV

clipboard-202211031658-3sejl.png

History

#1 - 11/03/2022 04:55 PM - Shubham J

- Subject changed from Add new author > Open the details of new author and go back > Display success pop-up. to Add new author > Open the
details of new author and go back > Display success pop-up and Highlight the authour tab when userr create and open the authour details.

- Description updated

- Assignee set to Sujeet y

#2 - 11/03/2022 04:58 PM - Shubham J
- File clipboard-202211031658-3sejl.png added

- Description updated

#3 - 11/22/2022 06:19 PM - Sujeet y

- Status changed from New to Resolved

#4 - 11/25/2022 12:28 PM - Shubham J

- Status changed from Resolved to Closed
